CentOS 5.x + ISPConfig 2.2.13

Discussion in 'Installation/Configuration' started by bradis, Jun 6, 2007.

  1. bradis

    bradis New Member

    Hi everybody!

    Small question,

    we installed test CentOS 5.x + ISPConfig 2.2.13,
    are we able to use yast for update CentOS 5.x ?

    Or we should wait for next versions of ISPConfig
    to update applications that come with ISPConfig? :)

    Any ideas?

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You may use yum to update Centos. But yum will not update any application that comes with ISPConfig as these applications were installed by the ISPConfig installation script.
  3. bradis

    bradis New Member

    ok, thanx!
    I'll try it.

Share This Page